{
  "_id": "Ryv745YriIZNKXG5",
  "name": "Großer Schutztrank",
  "type": "loot",
  "img": "icons/consumables/potions/bottle-conical-corked-tied-blue.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Erh&ouml;ht f&uuml;r W20 Runden die Abwehr um +3.</p>",
    "quantity": 1,
    "price": 100,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342972,
    "modifiedTime": 1688934431134,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Ryv745YriIZNKXG5"
}
